<!--
Create tabs with an icon and label, using the tabs-positive style.
Each tab's child <ion-nav-view> directive will have its own
navigation history that also transitions its views in and out.
-->
<ion-tabs class="tabs-icon-top tabs-color-active-positive" ng-controller="tabsCtrl">

    <!-- Feed Tab -->
    <ion-tab title="Feed" icon-off="ion-ios-home" icon-on="ion-ios-home" ng-click="routeTab('tab.feed')" ng-if="flag_feed">
        <ion-nav-view name="tab-feed"></ion-nav-view>
    </ion-tab>

    <!-- Activitys Tab -->
    <ion-tab title="Atividades" icon-off="ion-ios-bookmarks" icon-on="ion-ios-bookmarks" ng-click="routeTab('tab.activitys')" ng-if="flag_activity">
        <ion-nav-view name="tab-activitys"></ion-nav-view>
    </ion-tab>

    <!-- Explore Tab -->
    <ion-tab title="Explorar" icon-off="ion-compass" icon-on="ion-compass" ng-click="routeTab('tab.explore')" ng-if="flag_explore">
        <ion-nav-view name="tab-explore"></ion-nav-view>
    </ion-tab>

    <!-- Chats Tab -->
    <ion-tab title="Chat" icon-off="ion-chatboxes" icon-on="ion-chatboxes" ng-click="routeTab('tab.chats')" ng-if="flag_chat">
        <ion-nav-view name="tab-chats"></ion-nav-view>
    </ion-tab>

    <!-- Account Tab -->
    <ion-tab title="Mais" icon-off="ion-ios-more" icon-on="ion-ios-more" ng-click="routeTab('tab.account')" ng-if="flag_account">
        <ion-nav-view name="tab-account"></ion-nav-view>
    </ion-tab>


</ion-tabs>